<?php
# ---------------------------------------------------------------------
# truc is a tool for requirement and use case tracking
# Copyright (C) 2006 ASDIS - http://sf.net/projects/truc
#
# (rth) Initial truc version based on rth
#       Copyright (C) 2005 George Holbrook - rth@lists.sourceforge.net
#
# This program is distributed under the terms and conditions of the GPL
# See the README and LICENSE files for details
#----------------------------------------------------------------------

include"./api/include_api.php";

$login_cookie_username = util_get_cookie(USER_COOKIE_NAME, '');
$login_cookie_pwd = util_get_cookie(PWD_COOKIE_NAME, '');

if ( empty($login_cookie_username) || empty($login_cookie_pwd) ) {

	error_report_show("login.php", COOKIES_NOT_ENABLED);
	exit;
}

html_redirect("main.php");
?>